» Ubuntu » Пакети

Error

two or more packages specified (ifrit natty)